| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Classes | Namespaces
MultiChannelAssociation.h File Reference
`#include <vector>`
`#include "Group.h"`
`#include "command_classes/CommandClass.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::MultiChannelAssociation
| Implements COMMAND_CLASS_MULTI_CHANNEL_ASSOCIATION (0x8E), a Z-Wave device command class. More...

## Namespaces
namespace | OpenZWave